openSUSE 10 Security Update : dazuko (dazuko-2404)

High Nessus Plugin ID 27195


The remote openSUSE host is missing a security update.


This patch updates the Dazuko kernel module to version 2.3.2.

Several memory leaks and stability issues have been fixed.


Update the affected dazuko packages.

Plugin Details

Severity: High

ID: 27195

File Name: suse_dazuko-2404.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:dazuko, p-cpe:/a:novell:opensuse:dazuko-kmp-bigsmp, p-cpe:/a:novell:opensuse:dazuko-kmp-default, p-cpe:/a:novell:opensuse:dazuko-kmp-xen, cpe:/o:novell:opensuse:10.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2006/12/14